New Page 1

Image Styles Documentation
© 2003 Paurex

logo.jpg (12395 bytes)


Overview of Features

Image Styles is a way to make an unlimited amount of beautiful and photo realistic graphic images in a minimal amount of time. The main random seed algorithm placed into the heart of Image Styles allows receiving the different images almost every second. You may make skins and icons for your favorite programs, seamless backgrounds and buttons for your web page, advertising banners, textures for 3d-world, even create an animation and video effects, plus much much more. Also the program includes advanced batch processing tool which will help you automatically impose enormous amount of effects on group of your graphic files. You don’t have to be an expert designer to be able to produce truly amazing results. Image Styles has more than half hundred built in, ready-to-use effects including generators, deformers, filters, colors adjustment, special fx and buffer operations. It comes with a variety examples that you can modify, mix etc. to get started.

Here are some key features of Image Styles:

• Very easy and convenient interface.
• Some of effects are absolutely unique.
• Advanced batch processing tool.
• Smart random image creation.
• New method of fast image generation.
• You always may change the previous effect.
• Two modes of generation: seamless and standard.
• Built-in image editor.
Read also Using the examples.


System Requirements

• Operation systems: Windows 95/98/ME/2000/XP
• CPU: Pentium-II 300 MHz or higher
• 16 Mb RAM
• 20 Mb free disk space
• SVGA 800x600 True Color video mode


What's New?

Version 3.7

• Improved render speed by 10%.
 • Added "User Defined" text box to Preview Options.
 • Added 5 new examples.
 • Added 2 new animation examples.
 • Added "Animation Tutorial" to the help.
 • Fixed "Fibers" effect in non-square resolutions.
 • Fixed brush in "Freehand layer" and all effects what it use.
 • Fixed "Auto zoom" option at startup.
 • Fixed some minor bugs.

Version 3.5

• Added "Initial Settings" to Options Dialog.
• Fixed long path name when loading from Explorer.
• Added 2 new examples.
• Fixed some bugs.

Version 3.4

• Added "Copy" and "Paste" buttons to "Main Buttons" control.
• Added "Preview Options" dialog and text output in Preview Mode.
• Added "Circles" option to "Pattern" effect.
• Added "Invert" checkbox to "Pattern" effect.
• Added 7 new examples.
• Added 1 new animation example.

Version 3.3

• Improved random seed number generator.
• Added "Over Color" and "Skip Color" overlay methods.
• Added "Trees" effect.
• Added "Fibers" effect.
• Added 13 new examples.
• Added 2 new animation examples.

Version 3.2

• Added packing of *.isf files.
• Added "Gaussian Blur" effect to "Filters" group.
• Added "Copy Image to Clipboard" tool.
• Added 7 new examples.
• Added 2 new animation examples.

Version 3.1

• Optimized all effects of "Special FX" and "Deform" groups.
• Added "Grid" item to "Freehand Layer" effect and options dialog.
• Added "Horizontal" and "Vertical" options to "Gradient Map" effect.
• Added "Scratch" effect.
• Added 5 new examples.
• Added 2 new animation examples.
• Added 2 new batch script examples (old photo and kaleidoscope).

Version 3.0

• Added Advanced Batch Processing tool !!!
• Added "Instant Saving" tool.
• Added "Special FX" group.
• Added "Zoom" effect.
• Added "Rotate" effect.
• Added "Seamless" effect.
• Added "Border" effect.
• Added "Tilt" effect.
• Added "Fractal Plasma" effect to "Generate" group.
• Added "Best" quality to "Perlin Noise" effect.
• Added brush selection into "Freehand Layer" effect.
• Added very accurate antialiasing for effects of "Deform" group.
• Added "V" key into Preview mode.
• Added 32 new examples.
• Added 2 animation examples.
• Added 3 batch script examples.
• Added *.avi file viewer.
• Added export to *.png *.tif and *.gif files.
• Added import from about 15 graphic files.
• Added "Normal", "Xor", "And", "Or" overlay methods.
• Completely remade view of script window.
• Added checkboxes to script window (seamless indicators).
• Added "Recent Files" list to main menu.
• Registered *.isf extension. Now you may load file right from Explorer.
• Removed all icons from the menu for compatibility with Windows XP.
• Removed visual tutorials.
• Removed some bugs.

Version 2.5

• Added long-awaited effect: "Freehand Layer" !!!
• Added impressive effect: "Kaleidoscope" !!!
• Added effect: "Gradient Map". Specially for creation of buttons.
• Modified "Blur" effect. Now with "Hard Blur" option.
• Rewritten "Motion Blur" effect.
• Extended "Plasma/Roughness" control.
• Added "Horizontal Lines" and "Vertical Lines" to "Pattern" effect.
• Now you can stop visual tutorials just pressing "ESC" key.
• Rewritten all "Offset" controls in effects. Now with negative values.
• Extended "Divider" effect. Now possible zero values of each control.
• Added 35 new examples (look "New_Examples" directory).
• Added 3 examples of animation (only in Image Styles Pro package).
• Fixed some effects in the standart (not seamless) mode.
• The "Export" file menu item replaced as "Save As Bitmap File".
• Some additions and corrections in the help.
• Changed icon of "Deform" group.
• Added "Technical support" item to menu.
• Added tool tips on some controls.
• Speed-up progress bar.
• Fixed minor bugs.

Version 2.0

• Image Styles was rewritten completely.

Version 1.75

• Added 5 new examples: organic, rust, tree, antiquity, wall.
• Lot of additions and corrections in the help.

Version 1.7

• Rewritten all visual tutorials.
• Added 20 new examples (look the "New_Examples" directory).
• Remade command: "Deform/Sine Distortion".
• Remade command: "Deform/Divide".
• Remade command: "Filter/Blur".
• Remade command: "Generate/Plasma (red/green/blue operands)".
• Added command: "Generate/Bricks".
• Added command: "Deform/Rotate".
• Added command: "Adjust Colors/Grayscale".
• Added command: "Adjust Colors/Threshold".
• Added command: "Buffer/Exchange Buffer".
• Added command: "Filters/Emboss by Buffer".
• Added command: "Adjust Colors/Solarize".
• Added command: "Filters/Motion blur".
• Added command: "Generate/Triangle".
• Rewritten jpeg preview window.
• Removed some bugs.

Version 1.6

• Added preview into the JPEG file dialog.
• Added preview of Image Styles files into the open file dialog.
• Added example: voxelize.
• Fixed and rewritten #2 and #4 tutorials.
• Removed some flicks in user interface.
• Export function is much accelerated.
• Removed some minor bugs.

Version 1.5

• Added visual tutorials !!!
• Now you can set an jpeg file as image background.
• Added Edge filter.
• Added examples: scarf, stones2.
• Optimized for speed: Perlin Noise.

Version 1.2

• Added "Voxel" command.
• Added "Add to Buffer" command.
• Added transparency scroll bar.
• Added the buttons for double reduction/increase of an image.
• Optimized for speed: All Filters, HSV, Brightness, Contrast.
• Altered the full screen preview mode.

Version 1.0

The starting version.


New File Window

Menu -> File -> New

• Width and Height •

The width and height of your future image (up to 30000x30000). In the listbox you may select most widespread sizes. "Square" checkbox allows to input only one size with copying content to another.

• Seamless •

Checkbox for choice between seamless or standart mode.

• Background •

Defines background of an initial image. If you choose "Blank" than starting background will become black. If you choose "File" than you may set an image file as initial background. Image sizes will be equals the size of an image file (up to 30000x30000).


Batch Processing Tool

Menu -> Tools -> Batch Processing

Tool for apply the current script on group of selected files (files list). Just select some files, choose output directory and file format then press "Start!", everything else will make Image Styles. If you want to stop processing then simply press "Esc" key. "Image File" and "Freehand Layer" effects resize to a size of the processed image. For training try to open and start files from "Batch_Scripts" directory of Image Styles.

• Add •

Adds selected files to files list.

• Add Folder •

Adds all supported graphic files in a selected folder to files list.

• Remove •

Removes marked files from files list.

• Remove All •

Removes all files from files list.

• Add List •

Opens a files list.

• Save List •

Saves current files list on the disk.

• Path •

An output path.

• File Format •

An output file format.

• Add String •

Adds this string to the filename of all output files.


Preview Options

Preview Mode and Options

• Preview Mode •

Allow viewing an image in the Full Screen Preview mode. You may press right mouse button at any time to exit from preview mode. The left mouse button is for movement of an image. Also you may press "V" key for switching between seamless and standart preview mode and "O" key for entering in Preview Options Dialog shown below. The "T" key switches text displaying.

• Font Listbox •

Choose font for text displaying.

• Fixed Size •

Displays text with defined fixed size, otherwise 8 different sizes.

• Fixed Color •

Displays text with defined fixed color, otherwise 8 standart colors of the graphic palette.

• User Defined •

Defines displaying text when "User Defined" checkbox is on, otherwise displays only A to Z chars.

• Display Text •

If checked then text at entering in preview mode is displaying, otherwise not. But you always may display text by pressing "T" key.


New Page 0

Additional Controls

• Fixed Colors •

Choice random or defined (fixed) color from the graphic palette of 16 millions colors for an effect. For beginners it is recommended to hold this check box switched off.

• Method •

The method of overlay an image of the current effect on already created image. It is similar "Overlay of layers" in graphic editors.

• Add | add pixels
• Middle | take average value of two pixels
• Normal | overlay pixels with alpha channel
• Screen | multiply by inversion values of two pixels
• Overlay | overlay pixels depend on brightness of effect pixel
• Subtract | subtract pixels
• Difference | subtract with absolutely value between two pixels
• Over Color | paint pixel on color except black
• Skip Color | paint pixel only on black color
• Multiply | multiply pixels, result darker
• Lighten | pixel with smaller brightness gets out
• Darken | pixel with the greater brightness gets out
• Shade | shade concerning effect pixel
• Value | result pixel is hue and value color
• Color | result pixel is hue and saturation color
• And | Logical And
• Xor | Logical Xor
• Or | Logical Or

• XY Offsets •

xyoffset.gif (1117 bytes)

Sets displacement (in pixels) of an effect on X and Y axes. This very useful function is necessary for final adjustment of an image.

• Transparency •

Sets transparency for an effect.


Effects Window

The set of various effects which is subdivided into the following groups:

• Generate •

The basic group. It's intended for generation of graphical primitives, i.e. all effects of this group are the basis of our future image. The more commands you will use the more complex will be image.

Read also description about Additional Controls

• Lines , Points , Circles , Rectangles , Splines , Worms , Pattern

• Variant •

 Sets variant of the chosen effect.
• Red, Green, Blue •

Mask of red, green or blue color. In mode of the "Fixed Colors" you directly may choose color from all true color palette otherwise all colors are chopped off on this mask.

• Step •

Sets step between points of a graphic primitive.

• Thickness •

Sets thickness in pixels.

• Hardness •

Sets hardness of edge of a graphic primitive. Hardness works only when thickness is not equals 1.

• Lines

• Lock •

Sets one angle (Angle parameter) for all lines, otherwise random.

• Circles , Rectangles

• Filled •

Fills all generated circles or rectangles.

• Image File

Adds an image file. In total there are two modes: resize and cut.

• Resize (resize checkbox on) •

Resizes the file's image concerning the size of the current image.

• Cut (resize checkbox off) •

Cuts only part of image file without resizing. You may move the image in the image preview window.

• Freehand Layer

It is the simple built-in graphics editor.

• Zoom options •

Absolutely identically to functions of "Image view area zoombar".

• Toolbar •

Move, Pencil, Eraser, Line, Ellipse, Filled Ellipse, Rectangle, Filled Rectangle, Text, Flood Fill, Dropper are main tools of freehand layer. Just move the cursor where you want to draw the figure or put some text, then push left mouse button, then move on some distance and push out the button. The left mouse button choose foreground color, the right, background color. Colors substitute each other when selected "Eraser" mode. If you want proportional objects just hold "Shift" key when moving.

• Brush Size, Hardness and Step edit boxes •

Brush size interval from 1 to 64 (the more number the more size). Brush hardness interval from 1 to 100 (the more number the more hardness of brush). Influences the Pencil, the Eraser, the Line, the Ellipse and the Rectangle.

• Undo/Redo Toolbar •

Total 10 buffers, Image Styles saves content of the buffers on the your hard disk. You may use Ctrl+Z (Undo) and Ctrl+Y (Redo) keys for fast calling of these functions.

• Show Grid •

The grid is a series of intersecting lines that are superimposed on an image to help you align and position objects accurately. You can display or hide the grid at any time by this button. You may modify distance between lines in "Options" dialog.

• Snap to Grid •

The Snap to Grid function automatically places objects along the grid. When you release an object, Image Styles moves it until the edges are aligned with the nearest grid lines.

• Other controls •

 Read description about Additional Controls.

• Deform •

Effects for distortion and deformation of an image.

• Twirl, Pinch

• Lock angle (height) •

If the flag is checked off then program selects a random angle for effect otherwise it is defined by "Angle" parameter.

• Sine distortion, Distortion by Buffer, Waves

• Wrap •

 Works only in the Standart (not seamless) mode. In the wrap mode all edge points occur from the opposite side otherwise the last edge pixels are copied only.

• Kaleidoscope

The effect is similar to what one sees when looking through a kaleidoscope. Just two combo box modes: 8 and 12 faces of polygons. In 12 faces mode for proportional resolution of the effect use formula:

y=x*(2/3), i.e. if x=256 pixels, then y=256*(2/3)=170 pixels.
• Distortion by Buffer

Simply put something in the buffer and then add this command. For creation of more beautiful images the map in the buffer should be with smooth colors (like a plasma).

• Voxel

 • Use buffer as Map •

 This checkbox allows to use the buffer as a map of heights.

• Special FX •

The special group with standart (not seamless) effects.

• Seamless

Smooths edges of the image. It is very useful when you want to get the seamless image from an usual picture.

• Border

Adding borders places a colored frame around an image.

• Tilt

A deformation that tilts an image along its horizontal or vertical axis.

 • Filters •

These commands are intended for giving some design to an image.

• Blur, Motion Blur •

 Filter that smooth transitions and decrease contrast by averaging the pixels next to hard edges. You can apply the Blur filter to an image to reduce its grainness. Motion blur is blur filter in the defined direction [Angle parameter] and with defined length.

• Gaussian Blur •

Filter that blends a specific number of pixels incrementally (Radius value), following a bell-shaped curve. The blurring is dense in the center and feathers at the edges. "Poor quality" checkbox is intended for choice of quality of "Gaussian Blur". If checked then much better speed but low quality otherwise low speed but high quality. "Roughness" scrollbar allows to change quality of "Gaussian Blur" precisely.

• Edge •

 Filter that accentuate the areas of contrast and edges in an image.

 • Emboss •

Embossing the image in the view area by the image putted in the buffer [Use Buffer as Map] or concerning itself.

• Bump •

The light version of [Emboss] filter.

 • Unsharp Mask •
Filter that produce the opposite effect of the "Blur" by increasing the contrast between adjacent pixels where there are significant color contrasts, usually at the edges of objects. With it, you can vary the thickness of the edges and the intensity of the contrast.

• Maximum, Minimum, Median •

Filters are selected maximum, minimum or median values between adjacent pixels of an image.
• Buffer •

The analogue of well-known "clipboard". Here you can put [Move to Buffer] the certain staff of an image during generation, then connecting that [Connect Buffer] with subsequent.

• Exchange Buffer •

Exchanges contents of selected buffer and image view area.

• Add to Buffer •

Adds contents of image view area to the selected buffer.

• Clear image •

Clears the current image. It is very useful when you have placed something in the buffer and then want to begin a new image.
• Adust colors •

Adjustment of colors of an image. Do you want yellow, green or maybe grayscale color applicable to your image??? Using these commands you can make it without any problems.

• Gamma correction •

 The gamma of an image is a measure of its contrast and brightness. By correcting the gamma, you can adjust these two elements in unison. Because this command can leave an image looking somewhat flat, you may want to increase the contrast after you have corrected the gamma.

• Brightness •

 Lightens or darkens an image.

• Threshold •

 Effect to create a black-and-white image. Very useful when you want to do mask for an image.

 • Inversion •

 Inverts an image (makes the opposite colors). Sometimes you may get the great results.

 • Contrast •

Changes the amount of shading between areas.

 • Colorize •

Effect for obtaining an image in the defined gradation of color.

 • Shifter •

 Effect for separately shift of Red, Green or Blue channel.

• HSV •

 Lets you adjust the hue, saturation, and lightness of an image.


New Page 0

Script Window

It is one of main windows of Image Styles. Here you define script of your actions how will be created image, i.e. from what effects and parameters. You may drag and drop between them, remove, modify or even disable. The checkbox beside of each effect is a flag of seamless. If checked then effect is seamless, if not then effect is standart. The more effects the less speed of image generation. Try to choose between quality and speed.


New Page 0

Options Dialog

Menu -> Tools -> Options

• Frames per second •

Sets number of frames of *.avi file per second.

• Step value of a scrollbar •

Sets small step of scroll bars of all effects. The big step equals small step multiplied by 10. The starting value for small step equals 1, big step value equals 10. Very useful when you want to save an animation with defined step.

• Total Buffers •

Amount of buffers for creation of an image. Look Buffer section also.

• Compression Level •

Sets compression level of a saving file. There are total ten levels. 1 - minimal value, 10 - maximal value.

• Horizontal and Vertical Spacing •

Sets distance between the horizontal and vertical grid lines.

• Show Grid •

The switch for a choice to show or hide the grid in "Freehand Layer".

• Snap to Grid •

The switch for a choice snap mode in "Freehand Layer".

Read also info about "Freehand Layer" effect.

• Initial Settings •

Sets default width, height and seamless state for new images.


Main Buttons

• Add •

Adds selected effect into "Script Window" and memory of Image Styles. Then any time you may modify it.

• Cancel •

Cancels selected effect.

• State •

Changes state of the marked effect in "Script Window". When the state is not actively than the effect is not generated.

• Remove •

Removes the effect marked in "Script Window".

• Copy •

Copies the effect marked in "Script Window" to Image Styles Clipboard.

• Paste •

Pastes the effect from Image Styles Clipboard to above of marked position of "Script Window".

• Generate •

Creates an image. Use it when "Auto Generate" checkbox off.


View Options

• Zoom •

The zoombar lets you zoom in or out so that you can get a more detailed or general view. The arrows taking place on each side of the zoombar allow to increase/reduce twice the zoom ratio. The button with black rectangle fits zoom ratio to 100%.

• Auto Zoom •

Automatically sets optimal zoom ratio.

• Preview •

Read info here.

• Buffer's ComboBox •

Allows to view contents of selected buffer in the image view area.


Main Options

• Auto Generate •

This option automatically allows to create an image thus each time it is not necessary to press the "Generate" button, but if you have a complex image "Auto Generate" can slow down process of creation.

• Width and Height •

The current width and height of the image (up to 30000x30000).

• Seamless •

Indicates seamless or standart mode.

• Author's Remark •

This option includes entries for captions, keywords, credits, origins or simply some information.


Menu

• File -> New •

Creates a new empty file.

• File -> Open •

Opens an Image Styles file.

• File -> Merge •

Adds effects of selected file to the effects in "Script" window.
• File -> Save •

Saves your Image Styles file under the name displayed in the title bar.

• File -> Save As •

Saves a new file or a new version of an existing Image Styles file.

• File -> Save As Bitmap File •

Opens the export file dialog box, which allows you to save your image in file format what lot of other programs can read.

• File -> Exit •

Ends the current Image Styles session.

• View •

Configure the view options.

• Animation -> Start Record to File •

Starts the record with a chosen compressor of all staff which will be shown in image view area into selected *.avi file what lot of other video (animation) based programs can read, edit or play.

• Animation -> Stop Record •

Stops the current recording file.

• Animation -> Play File •

Plays a selected video file in the separate window.

• Tools -> Instant Saving •

Saves all staff which will be shown in image view area as a sequence of files with entered filename and file format. To stop the tool just click on "Instant Saving" one more.

• Tools -> Copy Image to Clipboard •

Copies the current image to Windows Clipboard then you may paste it in another program.

• Tools -> Preview Options •

Read info here.


Using the examples

Image Styles file is not simply a bitmap, it is a set of sequential effects what you can modify at any time. In the usual graphics editor after long hours of tests you each time repeat the same operations spending on this huge amount of time. Image Styles will save you of these problems. For example at any moment you may return to the first operation so that change something and see as it will be looked, if it was not pleasant a pair of pressing keys and all comes back, there is no necessity to make all operations again! It is not trick it is modern technologies.

Open "button.isf" example file and try to move scroll bar of Plasma's "Variant" parameter (in "Script" window). After that we see that only the colourful background on the button has varied and the rest remained without changes.

Variant: 9005

Variant: 9004

Variant: 9006

For practice try to change parameters in other Image Styles files.


Tutorial 1

Animation Tutorial

1) Open "volumetric.isf" from "Examples/Other" directory of Image Styles.

2) Choose "Sine Distortion" effect in "Script" window (second by order).

3) Set "Step value of a scrollbar" in "Tools/Options" of main menu to 2.

4) Click "Animation/Start Record to File" main menu item. Select destination file and directory, click "Save", then choose video compressor, click "OK".

5) Press right arrow of "X Phase" scroll bar of "Sine Distortion" effect while the value gets to 255. Recording frames in status bar must be equals 128.

6) Click "Animation/Stop Record" main menu item.

7) That's all, now your animation is ready. You may play it by "Animation/Play File" main menu item.


Tutorial 1

1) Move the cursor to "Effects" window and click on the command "Sine Plasma" in "Generate" group.

2) Now we can edit this command in "Controls" window. Let's try. Set values of "Period of X Sine" and "Period of Y Sine" to 4.

3) Then click on "Add" button. "Sine Plasma" was remembered in "Script" window.

4) Then, again choose "Sine Plasma" in "Effects" window and set such parameters:

Period of X Sine: | 4
Period of Y Sine: | 4
Red: | 192
Green: | 128
XY Offset: | 165, 165
Method: | Lighten

Other parameters left without changes.

5) Then click on "Add" button.

6) That's all, now your image is ready.

Hint: Try to experiment with parameters of first "Sine plasma". For that simply click on "Sine Plasma" in "Script" window.


Tutorial 2

1) Move the cursor to "Effects" window and click on "Plasma" in "Generate" group. Set value of "Variant" in "Controls" to 7200.

2) Click on "Add" button.

3) Now we smooth the "Plasma". Choose "Blur" in "Filters" group and set "Amount" to 10.

3) Next, we move our smoothed "Plasma" to the buffer, for it, click on "Move to Buffer" in "Buffer" group.

4) Click on "Add" button.

5) Choose "Clear Image" in "Buffer" group. The image became black (it's normal). Click "Add".

6) Then choose "Noise" in "Generate" group, and set width and height to 32. Variant to 3500. Smoothness to 5. Other parameters left without changes. Click "Add".

7) Now we shall try to deform this checkered field on beforehand prepared plasma (see item 1). Choose "Distortion by Buffer" in "Deform" group. Click "Add".

8) Let's overlay the plasma for addition to the image of some fullness. Choose "Connect Buffer" in "Buffer" group. Then "Add".

9) Ok, it almost all. But gamma of colors disappoint, for adjustment of it choose "Gamma correction" in "Adjust Colors" group. Set value of "Percents" to 300. Click "Add".

10) That's all, now your image is ready.

Hint: Try to change "XY Offset" parameters of "Plasma".


Tutorial 3

1) Choose "Sine Plasma" in "Generate" group, then set "Period of X Sine" to 2 and "Green" to 128. Other parameters left without changes. Click on "Add" button.

2) Choose "Perlin Noise". Set "Variant" to 300 and "Blue" to 128. Enable "Fixed colors" checkbox. Then "Add" (use it after each command).

3) Transfer all this to the buffer "Move to Buffer" in "Buffer" group.

4) Now we shall deform the image. Choose "Sine distortion" in "Deform" group. Set "Width" and Height" to 3.

5) Choose "Glass" in "Deform" group. Set "Smothness" to 3.

6) Let's deform the image concerning the kept buffer. Choise "Distorition by Buffer" in "Deform" group and set such values:

X Amplitude: | 20
Y Amplitude: | 20
X Turbulence: | 45
Y Turbulence: | 45

7) Adjust the colors. Choose "Gamma Correction" in "Adjust Colors" group. Set "Percents" to 250.

8) That's all, now your image is ready.

Hint: Try to experiment with all parameters of "Sine plasma" and "Perlin Noise".


About Registration

• Why Should I Register •

For many people, the most pressing reason to register is to get rid of the annoying nag box which pops up at the most inconvenient times. But besides this, registration entitles you free technical support and major upgrades to the software. Finally, by registering the software, you provide us with the resources and incentive to support the software with updates and to develop additional quality products in the future.

• How Can I Register •

To purchase the product, please visit our Web-site and see "Order" section. After purchasing you will receive a registration key via email.

Web-site: http://www.paurex.com
E-mail: support@paurex.com


New Page 2

License Agreement

• Software license agreement •

This End-User License Agreement is a legal agreement between you (either an individual or a single entity) and Paurex for the software product identified above, which includes computer software and may include associated media, printed materials, and "online" or electronic documentation ("SOFTWARE PRODUCT"). By installing, copying, or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this LICENSE AGREEMENT. If you do not agree to the terms of this LICENSE AGREEMENT, do not install or use the SOFTWARE PRODUCT. Please do NOT order a registration key, if you do not agree to this license agreement.

• License conditions •

No part of the software or the manual may be multiplied, disseminated or processed in any way without the written consent of Paurex. Violations of these conditions will be prosecuted in every case. The use of the software is done at your own risk. The manufacturer and developer accepts no liability for any damages, either as direct or indirect consequence of the use of this product or software. Only observance of these conditions allows you to use the hardware and software in your computer system.

• Software product license •

The SOFTWARE PRODUCT is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licensed, not sold. This also applies to demo versions.

This LICENSE AGREEMENT grants you the following rights:

Applications Software:

You may install and use one copy of the SOFTWARE PRODUCT, or any prior version for the same operating system, on a single computer. The primary user of the computer on which the SOFTWARE PRODUCT is installed may make a second copy for his or her exclusive use.

Storage/Network Use:

You may also store or install a copy of the SOFTWARE PRODUCT on a storage device, such as a network server, used only to install or run the SOFTWARE PRODUCT on your other computers over an internal network; however, you must acquire and dedicate a license for each separate computer on which the SOFTWARE PRODUCT is installed or run from the storage device. A license for the SOFTWARE PRODUCT may not be shared or used concurrently on different computers.

• Description of other rights and limitations •

Demo Version:

Even if the SOFTWARE PRODUCT is a demonstration version, it is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties.

Limitations on Reverse Engineering:

You may not reverse engineer, decompile, or disassemble the SOFTWARE PRODUCT, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation. This also applies to Demo versions.

Separation of Components:

The SOFTWARE PRODUCT is licensed as a single product. Its component parts may not be separated for use on more than one computer. This also applies to Demo versions.


About Paurex

• Getting program updates •

You may download Image Styles from the following source:

Internet WWW:

http://www.paurex.com/download.htm

• Getting technical support •

Technical Support:

Registered users are entitled to technical support, should the need arise. Please сontact us by email at support@paurex.com

Feedback:

If you have any comments or concerns about this product please direct them to support@paurex.com. Your feedback is important to us in order to get an idea of how to make this software a better product for you.

• Contacting Paurex •

E-Mail: |
Support: | support@paurex.com
Web: |
Main site: | http://www.paurex.com


Visual Tutorials

Image Styles has an opportunity to show the visual training programs. For this purpose it is just necessary to go in the menu and choose a tutorial. If you want to stop training program then press "Esc" key.

For full serviceability of tutorials at all do not change contents of Image Styles directory, and also it is necessary uninstall the previous versions of the program.

Recommended requirements for normal start of visual tutorials:

• CPU: Pentium-III 500 MHz or higher.
• SVGA 800x600 True Color video mode.
• Classic Windows style (only for Windows XP).
• 96 dpi font size in display options.
• Default height of menu and title bar.
• Disabled external gui-modification programs.

 Probable bugs:

• In Windows XP/2K tutorial may stop, to continue just move mouse.
• In Windows 98/Me the gradient title bar may become one-colour.

The final pictures of the Visual Tutorials:

Tutorial 1

Tutorial 2

Tutorial 3

Tutorial 4